#gallery-modal{display: none;position: fixed;z-index: 20;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(255, 255, 255, .9);justify-content: center;padding: 20px 0;}
#gallery-close{width: 30px;height: 30px;}
#gallery-close svg{width: 100%;height: 100%;}
#gallery-close svg line{stroke: #000;}
#gallery-modal .modal-wrap{position: relative;display: grid;grid-template: minmax(50px, auto) 1fr 70px / 1fr; width: var(--wrap-width);height: 100%;background-color: #fff;border: 1px solid #ccc;box-shadow: 0 16px 16px -10px rgba(34,47,62,.15),0 0 40px 1px rgba(34,47,62,.15);}
#gallery-modal .modal-wrap .modal-head{display: flex;justify-content: space-between;align-items: flex-start;padding: 20px 14px;border-bottom: 1px solid #ccc;}
#gallery-modal .modal-wrap .modal-head p{display: inline-block;margin: 0;font-size: 1.2em;font-weight: bold;max-width: 70%;color: #515151;}
#gallery-modal .modal-wrap .modal-content{overflow-y: auto;padding: 10px 14px;}
#gallery-modal .modal-wrap .modal-bottom{padding: 7px;border-top: 1px solid #ccc;}
#gallery{position: relative;width: 100%;}
#gallery .gallery-saver{background-color: #e3e3e3;display: none;justify-content: center;align-items: center;}
#gallery .gallery-saver svg{width: 80px;height: 80px;}
#gallery .gallery-errors{color: red;}
#gallery .gallery-errors li{margin-bottom: 14px;}
#gallery .gallery-list{display: grid;grid-template-columns: repeat(4, 1fr);grid-gap: 10px;grid-auto-rows: 150px;}
#gallery .gallery-list .add{position: relative;padding: 5px;background-color: var(--green-light);}
#add-media{position: relative;display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;cursor: pointer;border: 5px dashed var(--green-dark);}
#add-media svg{width: 30px;}
#add-media svg path{fill: var(--green-dark);}
#add-media input[type=file]{display: none;}
#gallery .gallery-item{position: relative;cursor: pointer;}
#gallery .gallery-item.selected{border: 7px solid var(--green-light);}
#gallery .gallery-item img{position: relative;z-index: 1;width: 100%;height: 100%;background-color: #ccc;}
#gallery .gallery-item .progress{position: absolute;z-index: 2;left: 0;bottom: 0;width: 0;height: 5px;background-color: var(--green-light);}
#insert-media{position: relative;width: 100%;height: 100%;border-radius: 7px;background-color: var(--green-light);color: #fff;font-size: 20px;}
#insert-media svg{height: 20px;margin-right: 10px;}
#insert-media:disabled{opacity: 0.2;}

@media screen and (max-width: 768px) {
    #gallery .gallery-list{grid-auto-rows: 123px;grid-gap: 7px;}
}
@media screen and (max-width: 600px) {
    #gallery .gallery-list{grid-template-columns: repeat(3, 1fr);grid-auto-rows: 140px;}
}
@media screen and (max-width: 500px) {
    #gallery .gallery-list{grid-gap: 5px;grid-auto-rows: 120px;}
}
@media screen and (max-width: 430px) {
    #gallery .gallery-list{grid-template-columns: repeat(2, 1fr);grid-auto-rows: 40vw;}
}